interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.15.1]
    method: GET
    uri: https://clips.twitch.tv/avaail/ExpensiveFishBCouch
  response:
    body: {string: '<a href="https://clips.twitch.tv/RelentlessDifficultYogurtArsonNoSexy">Moved
        Permanently</a>.


'}
    headers:
      Cache-Control: ['public, max-age=300, s-maxage=300']
      Connection: [keep-alive]
      Content-Length: ['95']
      Content-Type: [text/html; charset=utf-8]
      Date: ['Thu, 14 Sep 2017 04:40:18 GMT']
      Location: ['https://clips.twitch.tv/RelentlessDifficultYogurtArsonNoSexy']
      Server: [nginx/1.8.1]
      Via: [1.1 a29dc34c10e540224a5f3e235c41d4f5.cloudfront.net (CloudFront)]
      X-Amz-Cf-Id: [4JIiwnndlBSgoKxgKyVbY1TULlb_tusg44XOWMjBZNpz559JYB0biA==]
      X-Cache: [Miss from cloudfront]
    status: {code: 301, message: Moved Permanently}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.15.1]
    method: GET
    uri: https://clips.twitch.tv/RelentlessDifficultYogurtArsonNoSexy
  response:
    body:
      string: !!binary |
[encoded data, 11378 characters]
    headers:
      Cache-Control: ['public, max-age=300, s-maxage=300']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Type: [text/html; charset=utf-8]
      Date: ['Thu, 14 Sep 2017 04:40:18 GMT']
      Server: [nginx/1.8.1]
      Vary: [Accept-Encoding]
      Via: [1.1 a29dc34c10e540224a5f3e235c41d4f5.cloudfront.net (CloudFront)]
      X-Amz-Cf-Id: [qg4iqMj-gSCnk0IrWE6AKXnqGCq6qNrJ19YJGmzT4U6Yhj5x6ifdsw==]
      X-Cache: [Miss from cloudfront]
    status: {code: 200, message: OK}
version: 1
